WebArea/Compat/Flyspray/En

From TuxFamilyFAQ
Revision as of 07:54, 9 January 2010 by Thepeskygeek (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search


WebArea/En > compatibility flyspray

  • rights problem
dans feed.php
chmod($cachefile, 02775);
  • 2008/11/12 Seems the installation wrongly says:

../cache Un-writeable ../attachments Un-writeable

I set those folders to chmod 2775 and it seems to work even if the installation setup clame it is not... Version of flyspray: 0.9.9.5.1 Also confirmed with 0.9.9.6